Index: inversionview/setup.py
===================================================================
--- inversionview/setup.py	(revision 1cbea86200090f5a2c5564dec5fd5063fb283d6b)
+++ inversionview/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -6,5 +6,5 @@
 
 setup(
-      version="0.9.1",
+      version="1.0.0",
       name="inversionview",
       description="P(r) inversion perspective for SansView",
Index: park_integration/setup.py
===================================================================
--- park_integration/setup.py	(revision e26f184d75577e56cd1fbcce6359d0761bf9286f)
+++ park_integration/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -2,12 +2,10 @@
      Installation script for SANS fitting
 """
-
 # Then build and install the modules
 from distutils.core import setup, Extension
 
-
 setup(
     name="park_integration",
-    version = "0.9.1",
+    version = "1.0.0",
     description = "Python module for fitting",
     author = "University of Tennessee",
Index: pr_inversion/setup.py
===================================================================
--- pr_inversion/setup.py	(revision 72cad53e58a6dce36607b46590a5545e19b4d30e)
+++ pr_inversion/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -2,5 +2,4 @@
     Setup script for the P(r) inversion module
 """
-import sys
 import os
 # Then build and install the modules
@@ -15,5 +14,5 @@
 setup(
     name="pr_inversion",
-    version="0.9",
+    version="1.0.0",
     description="Python module inversion of the scattering intensity to P(r)",
     author="University of Tennessee",
Index: prview/setup_exe.py
===================================================================
--- prview/setup_exe.py	(revision 8abbb128bf3b85127b12abfbf8949cee5b42d055)
+++ prview/setup_exe.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -67,5 +67,5 @@
         self.__dict__.update(kw)
         # for the versioninfo resources
-        self.version = "0.9.1"
+        self.version = "1.0.0"
         self.company_name = "U Tennessee"
         self.copyright = "copyright 2009"
Index: sanscalculator/setup.py
===================================================================
--- sanscalculator/setup.py	(revision 2a94216aa87dc424412c20da0430640b57ca3e9f)
+++ sanscalculator/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -2,10 +2,9 @@
     Setup for Calculator plug-in
 """
-
 from distutils.core import setup
 
 setup(
     name="sanscalculator",
-    version = "0.9.1",
+    version = "1.0.0",
     description = "Python module for sld  calculation",
     author = "University of Tennessee",
Index: sansdataloader/setup.py
===================================================================
--- sansdataloader/setup.py	(revision 2335dc6544df7e2cc4d76403766246ca3e61d4eb)
+++ sansdataloader/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -3,5 +3,4 @@
 """
 import os
-
 
 # Then build and install the modules
@@ -11,5 +10,5 @@
 setup(
     name="sansdataloader",
-    version = "0.9.1",
+    version = "1.0.0",
     description = "Python module for loading",
     author = "University of Tennessee",
Index: sansguiframe/release_notes.txt
===================================================================
--- sansguiframe/release_notes.txt	(revision 81bc472c656995f2c44374e5f4e001dde6792af8)
+++ sansguiframe/release_notes.txt	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -6,6 +6,9 @@
 Documentation to come...
 
-1- Version 0.1.7
-
+1- Version 1.0.0
+	- Release date: Oct. 2011
+	
+   Version 0.1.7
+   
 	- Release date: 7/4/2009
 
Index: sansguiframe/setup.py
===================================================================
--- sansguiframe/setup.py	(revision 3bf406e9752c6fbd5e73d0ad4fb04b7d4f30f52a)
+++ sansguiframe/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -3,5 +3,4 @@
 Installs the guiframe package
 """
-
 from distutils.core import setup
 import os
@@ -28,5 +27,5 @@
 setup(
     name="sansguiframe",
-    version = "0.9.1",
+    version = "1.0.0",
     description = "Python module for SANS gui framework",
     author = "University of Tennessee",
Index: sansinvariant/setup.py
===================================================================
--- sansinvariant/setup.py	(revision 5ba6a8ad44ec0bb168e5973ad957744d269ba6ca)
+++ sansinvariant/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -6,5 +6,5 @@
 setup(
     name="sansinvariant",
-    version = "0.9",
+    version = "1.0.0",
     description = "Python module for invariant calculation",
     author = "University of Tennessee",
Index: sansmodels/setup.py
===================================================================
--- sansmodels/setup.py	(revision 5953b77b65fecc271ac60b5bc4a9554afd93e821)
+++ sansmodels/setup.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -12,5 +12,7 @@
 import sys
 import os
-
+#import sys
+if len(sys.argv) == 1:
+    sys.argv.append('install')
     
 from numpy.distutils.misc_util import get_numpy_include_dirs
@@ -122,5 +124,5 @@
 dist = setup(
     name="sansmodels",
-    version = "0.9.1",
+    version = "1.0.0",
     description = "Python module for SANS scattering models",
     author = "SANS/DANSE",
Index: sansview/build_sansview.py
===================================================================
--- sansview/build_sansview.py	(revision 8fe5a50127986ef322792559f226795677128bbe)
+++ sansview/build_sansview.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -58,20 +58,20 @@
 INNO   = "\"c:\Program Files\Inno Setup 5\ISCC\""
 
-# Release version 1.9
-SANSMODELS = "0.9.1"
-DATALOADER = "0.9"
-GUIFRAME   = "0.9.1"
-SANSVIEW   = "1.9.1"
-PLOTTOOLS  = "0.9.1"
-UTIL       = "0.9.1"
+# Release version 2.0
+SANSMODELS = "1.0.0"
+DATALOADER = "1.0.0"
+GUIFRAME   = "1.0.0"
+SANSVIEW   = "2.0.0"
+PLOTTOOLS  = "1.0.0"
+UTIL       = "1.0.0"
 PARK       = "1.2.1"
-PARK_INTEG = "0.9.1"
-PRVIEW     = "0.9.1"
-PR_INV     = "0.9"
-CALCULATOR = "0.9.1"
-CALC_VIEW  = "0.9"
-INVARIANT  = "0.9.1"
-INV_VIEW   = "0.9"
-FIT_VIEW   = "0.9.1"
+PARK_INTEG = "1.0.0"
+PRVIEW     = "1.0.0"
+PR_INV     = "1.0.0"
+CALCULATOR = "1.0.0"
+CALC_VIEW  = "1.0.0"
+INVARIANT  = "1.0.0"
+INV_VIEW   = "1.0.0"
+FIT_VIEW   = "1.0.0"
 
 # URLs for SVN repos
Index: sansview/installer_new.iss
===================================================================
--- sansview/installer_new.iss	(revision e7281fdb3b71030f4b32553f99b6ac5bf7df4b02)
+++ sansview/installer_new.iss	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -8,12 +8,12 @@
 ChangesAssociations=yes
 AppName=SansView
-AppVerName=SansView-1.9.2dev_oct
-AppPublisher=(c) 2009, University of Tennessee
+AppVerName=SansView-2.0.0
+AppPublisher=(c) 2009 - 2011, University of Tennessee
 AppPublisherURL=http://danse.chem.utk.edu
 AppSupportURL=http://danse.chem.utk.edu
 AppUpdatesURL=http://danse.chem.utk.edu 
 ChangesEnvironment=true 
-DefaultDirName={pf}\SansView-Dev
-DefaultGroupName=DANSE\SansView-1.9.2dev_oct
+DefaultDirName={pf}\SansView
+DefaultGroupName=DANSE\SansView-2.0.0
 DisableProgramGroupPage=yes
 LicenseFile=license.txt
@@ -75,5 +75,5 @@
 Name: "{group}\SansView";	Filename: "{app}\SansView.exe";	WorkingDir: "{app}" 
 Name: "{group}\{cm:UninstallProgram, SansView}";	 Filename: "{uninstallexe}" 
-Name: "{commondesktop}\SansView-1.9.2dev_oct";	Filename: "{app}\SansView.exe";	Tasks: desktopicon; WorkingDir: "{app}" 
+Name: "{commondesktop}\SansView-2.0.0";	Filename: "{app}\SansView.exe";	Tasks: desktopicon; WorkingDir: "{app}" 
 
 
Index: sansview/local_config.py
===================================================================
--- sansview/local_config.py	(revision 0d7426bda64fdddc028492bad2f50af6d6c26ff7)
+++ sansview/local_config.py	(revision a2898df9e79801830d459ac06a017195fb6aa3f1)
@@ -7,6 +7,6 @@
 # Version of the application
 __appname__ = "SansView"
-__version__ = '1.9.2dev_oct'
-__build__ = '1.9.2dev_oct'
+__version__ = '2.0.0'
+__build__ = '2.0.0'
 __download_page__ = 'http://danse.chem.utk.edu'
 __update_URL__ = 'http://danse.chem.utk.edu/sansview_version.php'
@@ -51,5 +51,5 @@
 _corner_image = os.path.join(icon_path, "angles_flat.png")
 _welcome_image = os.path.join(icon_path, "SVwelcome.png")
-_copyright = "(c) 2009, University of Tennessee"
+_copyright = "(c) 2009 - 2011, University of Tennessee"
 
 
